<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">osnovna valuta</text>
      <target FeatureID="-1" href="CNV_HLP_RATES.html">Podešenja tečaja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pretvorba</text>
      <target FeatureID="-1" href="CNV_HLP_MAIN_STATE.html">Pretvorba jedinica</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pretvorba valuta</text>
      <target FeatureID="-1" href="CNV_HLP_MAIN_STATE.html">Pretvorba jedinica</target>
      <target FeatureID="-1" href="CNV_HLP_RATES.html">Podešenja tečaja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">tečajevi valuta</text>
      <target FeatureID="-1" href="CNV_HLP_RATES.html">Podešenja tečaja</target>
   </keywords>
</keywords>